{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "@DatatourismeWebApp/public_layout.html.twig" %}
{% form_theme form with ["@DatatourismeWebApp/Form/bootstrap_3_layout.html.twig", _self] %}

{% block content_container %}
    <div class="container" style="padding-top: 5%;padding-bottom: 5%;">
        <div class="row">
            <div class="col-lg-offset-3 col-lg-6 col-sm-offset-2 col-sm-8">
                <div class="box box-widget m-b-0">
                    <div class="box-header with-border">
                        <h3 class="box-title">{{ "title.password_reset" | trans }}</h3>
                    </div>

                    <div class="box-body">
                        {{ form_start(form) }}
                        {{ form_errors(form) }}
                        {{ form_row(form.plainPassword) }}
                        <button class="btn btn-primary btn-block" type="submit">{{ "btn.save" | trans }}</button>
                        {{ form_end(form) }}
                    </div>

                    <div class="box-footer">
                        <a href="{{ path('security.login') }}">{{ "link.login_back" | trans }}</a><br>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}